[P] Infinite Shelter - Task #1432

Festivals List
2021-06-15 11:28 AM - victor piousbox

Status: New
Priority: Normal
Assignee:

Category: 1D Writing

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

2021-06-15

0%
0.00 hour
0.00 hour

Description

e EDC Orlando

e Lost Lands

e Austin City Limits
¢ dancefestopia

e north coast

e DEMF

¢ Lolapaloosa

¢ Burning man

* |akes of fire

History

#1 - 2021-06-15 11:29 AM - victor piousbox

- Description updated

#2 - 2021-07-14 06:35 PM - victor piousbox
- Category changed from 86 to AUS - Social

#3 - 2021-07-23 09:50 PM - victor piousbox

- Description updated

#4 - 2021-07-24 06:23 PM - victor piousbox
- Category changed from AUS - Social to 86

#5 - 2021-07-30 07:28 PM - victor piousbox
- Tracker changed from Feature to 15

- Project changed from Piousbox to Contacts
- Category deleted (86)

- Priority changed from Normal to High

#6 - 2021-08-01 02:57 PM - victor piousbox
- Tracker changed from 15 to 18

- % Done setto 0

#7 - 2021-08-12 06:36 PM - victor piousbox

- Description updated

2025-04-02

1/2




#8 - 2022-12-04 12:47 PM - victor piousbox

- Tracker changed from 18 to Task

- Project changed from Contacts to [P] Infinite Shelter

- Subject changed from Festivals - Catchall to Festivals List

- Category set to 1D Writing

#9 - 2022-12-04 12:47 PM - victor piousbox
- Priority changed from High to Normal

2025-04-02 22
